body {
  margin: 0;
}

#slideshow {
  height: 100vh;
  overflow: hidden;
}
#slideshow .slick-slide:not(.slick-active) {
  transition-delay: 500ms !important;
}
#slideshow .slick-slide .slide-img {
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  #slideshow .slick-slide .slide-img {
    background-position: center;
  }
}

.appendArrows {
  position: absolute;
  bottom: 0;
  z-index: 10;
  right: 0;
  padding: 2rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 6px;
}
.appendArrows .slick-prev {
  left: unset;
}
.appendArrows .slick-prev::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M4.7 244.7c-6.2 6.2-6.2 16.4 0 22.6l176 176c6.2 6.2 16.4 6.2 22.6 0s6.2-16.4 0-22.6L54.6 272 432 272c8.8 0 16-7.2 16-16s-7.2-16-16-16L54.6 240 203.3 91.3c6.2-6.2 6.2-16.4 0-22.6s-16.4-6.2-22.6 0l-176 176z'/%3E%3C/svg%3E");
}
.appendArrows .slick-next {
  right: unset;
}
.appendArrows .slick-next::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M443.3 267.3c6.2-6.2 6.2-16.4 0-22.6l-176-176c-6.2-6.2-16.4-6.2-22.6 0s-6.2 16.4 0 22.6L393.4 240 16 240c-8.8 0-16 7.2-16 16s7.2 16 16 16l377.4 0L244.7 420.7c-6.2 6.2-6.2 16.4 0 22.6s16.4 6.2 22.6 0l176-176z'/%3E%3C/svg%3E");
}
.appendArrows .slick-arrow {
  background-color: rgba(255, 255, 255, 0.4);
  width: 50px;
  height: 50px;
  font-size: 0;
  border: 0;
  border-radius: 5px;
  padding: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.appendArrows .slick-arrow::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-size: 20px;
  background-repeat: no-repeat;
}
.appendArrows .slick-arrow::before {
  content: none;
}

.slick-dots {
  position: absolute;
  top: 0;
  right: 0;
  bottom: unset;
  max-width: 200px;
  display: flex;
  flex-direction: row;
  background-color: rgba(255, 255, 255, 0.4);
  padding: 0.5rem;
  flex-wrap: wrap;
  margin-top: 2rem;
  margin-right: 2rem;
  border-radius: 5px;
  list-style: none;
}
.slick-dots li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.slick-dots li.slick-active button {
  background-color: black;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
  border: 1px solid;
  border-radius: 50px;
  background-color: rgba(0, 0, 0, 0.4);
}

.slick-track .slick-slide .slide-img {
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}
.slick-track .slick-slide .slick-caption-container {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding: 2rem;
}
.slick-track .slick-slide .slick-caption-container .slick-caption {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 0.5rem;
  border-radius: 5px;
}
.slick-track .slick-slide .slick-caption-container .slick-caption p {
  margin: 0;
}
